body { font: .9em Arial, sans-serif; }

*
{
	margin: 0;
	padding: 0;
}

/* --- complete form with all form elements --*/
.two_col_form h3 { margin-top: .0em; }

.two_col_form form
{
	float: left;
	width: 24em;
	margin: 20px 0 0 50px;
	/*  TEMP for this demo - moves the form from T/L corner of page  */
	padding: 1em .75em .5em;
	border: 1px solid #AAA;
}

.two_col_form div.formsection
{
	float: left;
	/* enclose the form control and label */
	width: 100%;
	/* makes the floated element full width */
	border-bottom: 1px solid #AAA;
	padding-bottom: .4em;
}

.two_col_form div.formsection input
{
	font-size: .8em;
	padding-bottom: .5em;
}

.two_col_form div.formsection label
{
	display: block;
	clear: both;
	font-size: 85%;
	font-weight: bold;
	margin: .5em 0 0;
	padding-bottom: .5em;
}

.two_col_form div input[type="submit"]
{
	/*IDWIMIE 6, so the button is on the left in IE6 */
	float: right;
	margin: .5em .3em .5em 0;
}

/* styles for the checkbox and radio button sets */


.two_col_form div.formsection .buttongroup input
{
	clear: both;
	margin: 0;
	padding: 0;
	line-height: 0;
	border: 1px solid;
	float: left;
	background-color: red;
}

.two_col_form div.formsection .buttongroup label
{
	width: 25em;
	/* note this width is not 25ems because of the  */
	float: left;
	margin: 0 0 0 1em;
	/* creates spacing betwen adjacent c/boxes, and btw each c/box and its label */
	font-weight: normal;
	/* reset the inherited value */
	clear: none;
	/* reset the inherited value */
}

/* styles for the msgs/errors list */
.two_col_form div.formsection  ul
{
	/* add 'message' class to div to see this list */
	display: none;
	font-size: .8em;
	padding: 1em 3em;
}

.two_col_form div.formsection  ul.message { display: block; }

/* add 'message' class to ul to see this list */
.two_col_form div.formsection ul.error
{
	color: yellow;
	display: block;
}

.two_col_form div.formsection li { padding: .3em 0; }



/* end styles for the msgs/errors list */

